package net.minecraft.world.level.lighting;

import net.minecraft.core.SectionPos;
import net.minecraft.core.BlockPos;

public interface LightEventListener {
    default void updateSectionStatus(final BlockPos fk, final boolean boolean2) {
        this.updateSectionStatus(SectionPos.of(fk), boolean2);
    }
    
    void updateSectionStatus(final SectionPos gd, final boolean boolean2);
}
